Subject: Re: [bitcoin-dev] Bitcoin XT Fork

From: Micha Bailey <[email-masked]>
Date: Tue, 18 Aug 2015 14:52:50 +0300

My interpretation is that he's saying Satoshi wouldn't be welcome to return
as Satoshi, because whatever he did/said would inevitably end up being
treated with authority, which shouldn't be the case.

On Tuesday, August 18, 2015, Warren Togami Jr. via bitcoin-dev <
[email-masked]> wrote:

> I honestly don't understand your position, but I get the sense that you
> are suggesting Satoshi wouldn't be welcome to return if he wanted to be
> active in development again?
>
> Warren
> On Aug 17, 2015 1:38 PM, "Oliver Egginger" <[email-masked]
> <javascript:_e(%7B%7D,'cvml',[email-masked]');>> wrote:
>
>> Am 17.08.2015 um 21:03 schrieb Warren Togami Jr.:
>> > This bitcoin-dev list restarted with an empty subscriber list on June
>> > 21st, 2015.  So whoever posted from [email-masked]
>> <javascript:_e(%7B%7D,'cvml',[email-masked]');>
>> > <mailto:[email-masked]
>> <javascript:_e(%7B%7D,'cvml',[email-masked]');>> subscribed and
>> verified the address
>> > recently.  Do you propose that we manually approve new subscribers to
>> > prevent these kind of "abuses" as you put it?
>>
>> I would simply block the creators old email addresses. Easy with
>> Mailman. I thought that would be a good and easy approach, but maybe I'm
>> wrong.
>>
>> Some believes it is possible that the email could be genuine. Some say
>> that only the content is important. I have closely followed. An
>> interesting discussion. Thank you all so far.
>>
>> But let's say the poster would be the real Satoshi. Would we discuss his
>> posting if he would not claim to be Satoshi? There are a lot of smart
>> people on this list, which publish occasionally quite useful ideas. But
>> much of this is hardly the subject of greater discussion. Especially not
>> when it comes to the blocksize. On this subject almost everything has
>> been already said. But not yet by everyone. Especially not by Satoshi.
>>
>> Satoshi would have a decisive influence on the community. I'm sure. To
>> say it does not matter who's talking is maybe genteelly but a little bit
>> remote from everyday life. Or not? Satoshi is the creator. What he says
>> is in the newspaper and is perceived by all. If he says it's okay to do
>> nothing as long as we stand together, then people have the courage to do
>> maybe something dangerous or something wrong. Then people only follow
>> their hearts. Otherwise they follow their fear. It is a paradox of the
>> human nature that some type of Dictatorship can make you free. I say
>> some type, not any type. Enough said.
>>
>> - oliver
>>
>>